Public Class DataResultParams
    ''' <summary>
    ''' WindowGuid is used to save layout data
    ''' </summary>
    Public WindowGuid As String
    Public IsIDBResult As Boolean = False
    Public Results As New List(Of DataResult)
End Class

Public Class DataResult
    Inherits BaseResult
End Class
